When our customers succeed, SYSCO succeeds. This
simple philosophy has served us well over the years,
and fiscal 2002 marked the 26th consecutive year of
record sales and earnings for your company. At the
beginning of the fiscal year, the United States economy
was challenged by a noticeable slowing of economic
growth that was exacerbated by the September 11
disasters. Our associates responded to these conditions
and continued to provide the outstanding service our
customers expect, thus laying the groundwork to successfully
maintain valued customer relationships.
Business trends began strengthening during the
third quarter and gathered momentum through a
strong fourth quarter, boosting fiscal year-end sales
to $23.4 billion, 7.2 percent higher than last years
$21.8 billion in sales. After eliminating 3.4 percent for
acquisitions and 1.1 percent for food cost inf lation,
real sales growth was 2.7 percent. SYSCOs real growth
typically outpaces the industry and, on a calendar year
2001 basis, SYSCOs real sales growth was 2.2 percent,
while the industry overall posted a 0.5 percent real
growth rate, according to Technomic, Inc.
Diluted earnings per share increased 14.8 percent,
rising to $1.01 from the $0.88 achieved last year. Net
earnings were $680 million, 13.9 percent greater than
the $597 million earned last year.
We continue to focus on building the right mix of
customers and brand. Higher sales to marketing associate-
served customers, as well as increased SYSCO
Brand sales, were strong contributors to the years performance.
Focusing on our customer relationship
initiatives, Customers Are Really Everything to
SYSCO (C.A.R.E.S.), we increased sales to MA-served
customers to 56 percent of broadline sales from 55 percent
last year. In addition, the SYSCO Brand is
gaining increasing recognition for the quality, consistency
and value it offers customers. As a result, SYSCO
Brand sales were 56 percent of MA-served sales of the
broadline companies, compared to 53 percent last year,
and grew to 42 percent of total sales, compared to
41 percent last year.
In addition, our operating companies increased
productivity and efficiency, while maintaining a tight
control on expenses, particularly in the warehouse
and delivery areas. Some of the progress resulted from
the better utilization of the capabilities of the SYSCO
Uniform System (SUS) and the continuing development
and rollout of additional modules that increase
accuracy in selecting orders and loading vehicles.
Overall, operating expenses remained flat as a percent
of sales.
SYSCOs chain restaurant distribution arm, The
SYGMA Network, Inc., serves customers from 13 facilities
strategically located across the United States.
SYGMA enjoyed a successful year as sales increased to
$2.7 billion, 10.6 percent more than the $2.4 billion
achieved last year. This performance resulted from
business expansions of existing customers as well as
the addition of new business.
Our specialty companies, which include six meatcutting
companies, a fresh produce distributor and a
hotel operating supplies company, reported a 23.9 percent
sales increase to $1.7 billion from $1.4 billion last
year. The increase was attributable primarily to
increased sales of specialty meat company products by
our broadline companies, as well as the inclusion of
Guest Supplys sales for the full year.
The March acquisition of SERCA Foodservice, Inc.,
a division of Sobeys, Inc., significantly expanded our
presence coast-to-coast in the $9 billion Canadian food-
service distribution market, complementing our strategy
of broadening geographic reach. SYSCO SERCA
Foodservices, Inc. now operates from 17 locations in 8
provinces across Canada, providing products and services
to 65,000 customers.
Two additional acquisitions were completed during
fiscal 2002. Fulton Provision Company of
Portland, Oregon, a custom-cut beef distributor with
annual sales approximating $25 million in calendar
2000, joined our specialty meat company family. Also,
Guest Supply acquired Franklin Supply Company
located in Louisburg, North Carolina. This specialty
distributor to the lodging industry generated $19 million
in sales for its fiscal year ended February 28, 2001.
The acquisition allows Guest Supply to expand product
depth and increase offerings to customers in the
southeastern United States hospitality market.
Fold-outs continue to be successful with new companies
in Sacramento, California and Columbia, South
Carolina beginning operations during the year. A
third facility opened in Las Vegas in September 2002
and a site search is in progress to build a fold-out
north of Los Angeles.
Capital expenditures for these projects, as well as
other expansion and modification activities, totaled
$416.4 million. We intend to invest prudently in the
growth of the company and anticipate capital investments
in the range of $450 million to $500 million for
fiscal year 2003.
A portion of these funds will be allocated to building
a redistribution warehouse in Virginia that will
receive and redistribute products to SYSCO distribution
centers in the Northeast and Mid-Atlantic for
subsequent redistribution to customers. The facility is
the first of several in a long-term project that is
expected to eventually result in the construction of
similar warehouses throughout North America. The
use of larger, strategically located warehouses should
allow more efficient supply chain delivery, improve
storage and handling methods and increase transportation
savings.
During the past 10 years, SYSCO has invested
more than $2.4 billion to repurchase more than
200 million shares of the companys stock. We continue
to repurchase shares strategically and, in September
2001, the Board of Directors authorized an additional
16-million-share buyback. At fiscal year-end 2002,
approximately 5.6 million shares remained available
for repurchase under that authorization. In July 2002,
the Board approved the repurchase of an additional 20
million shares, increasing the total available for repurchase
to 25.6 million as of August 1, 2002. The new
authorization recognizes the companys strong balance
sheet and favorable cash f low position and signifies
the Boards belief in SYSCOs future growth prospects.
SYSCO has increased its quarterly cash dividend
33 times in its 32 years as a public company. The
November 2001 increase to $0.09 per share represented
a 28.6 percent increase over the previous $0.07 rate.
To continue to support the success of its customers
SYSCO must have a workforce committed to this
vision and managers who can successfully produce the
results required. One of the key factors in SYSCOs success
has been a well-developed long-term management
succession plan. In accordance with that plan, upon
the December 2002 retirement of Chairman and
Chief Executive Officer Charles H. Cotros, Richard J.
Schnieders will assume that role. Mr. Cotros has
enjoyed a 42-year career in the foodservice industry,
commencing with his familys business, Tri-State
General Food Supply in Memphis, Tennessee in 1960.
After his company joined the SYSCO family in 1974,
he held positions as president and chairman of five
SYSCO operating companies before relocating to the
corporate office as Executive Vice President and Chief
Operating Officer in 1995. He advanced to President
and Chief Executive Officer in January 2000 and
became Chairman and Chief Executive Officer in July
2000. Mr. Cotros has served on SYSCOs Board of
Directors since 1986 and also will retire from that
position in December.
Other executive management changes include
Thomas E. Lankford, who was appointed Executive
Vice President and President of Foodservice
Operations, North America in January 2002. He
will succeed Mr. Schnieders as President and Chief
Operating Officer in January 2003. Also, Larry J.
Accardi expanded his role as Executive Vice President,
Merchandising Services and President, Specialty
Distribution and Kenneth F. Spitler was appointed
Executive Vice President, Redistribution and
Northeast Region.
SYSCOs long-term growth objectives continue to
be clear-cut and attainable. These include:
 high single-digit real sales growth.
 growth in earnings per share a minimum of five
percentage points higher than real sales growth.
 33 percent return on equity.
 35 to 40 percent long term debt to total
capitalization ratio.
Although SYSCO has averaged approximately 6.8
percent real sales growth over the past four years, our
long-term goal of high single-digit real sales growth
was not achieved in fiscal 2002. However, real sales
were leveraged 12.1 percentage points, producing a
14.8 percent diluted earnings per share increase. We
believe that one of the key roles of management is to
employ shareholders funds efficiently and our longtime
goal of 20 percent return on average shareholders
equity was achieved in 1996. Since then, it has
been steadily improving, reaching 31 percent in fiscal
year 2002. Return on average total capital also has continued
to increase, rising to its current 21 percent from
14 percent in 1996. The long-term debt to total capitalization
ratio at year-end was 35.6 percent.
We are committed to our customers success and
to helping them achieve their goals. The creativity and
ingenuity of our customers and the $200 billion industry
we serve was not diminished during the turbulent
year just ended. In fact, maintaining outstanding service
has become even more important as consumers
embrace quality dining experiences, surrounded by
family and friends, as they enjoy meals away from
home. Our responsibility is not taken lightly  our
customers success is vital to our success.

Charles H. Cotros
Chairman and Chief Executive Officer

Richard J. Schnieders
President and Chief Operating Officer